<!DOCTYPE html>
<html lang='{{ .Site.Language.Lang }}' class='{{ cond (hugo.IsProduction) "background-prod" "background-dev" }}'>
{{- partial "head/head" . -}}

<body>
  {{ if .Site.Params.gtm_id }}
    <noscript>
      <iframe src="//www.googletagmanager.com/ns.html?id={{ .Site.Params.gtm_id }}" height="0" width="0" style="display:none;visibility:hidden">
      </iframe>
    </noscript>
  {{ end }}

  {{ partialCached "sidebar/sidebar" . }}

  <div class="content-wrapper">
    {{ if .Site.Params.breadcrumb }}
      {{ partial "breadcrumb" .}}
    {{ end }}
    <main id="content" class="{{ .Section }}">